HELP.md
target/
!.mvn/wrapper/maven-wrapper.jar
!**/src/main/**/target/
!**/src/test/**/target/

### STS ###
.apt_generated
.classpath
.factorypath
.project
.settings
.springBeans
.sts4-cache

### IntelliJ IDEA ###
.idea
*.iws
*.iml
*.ipr

### NetBeans ###
/nbproject/private/
/nbbuild/
/dist/
/nbdist/
/.nb-gradle/
build/
!**/src/main/**/build/
!**/src/test/**/build/

### VS Code ###
.vscode/

# Arquivos java compilados
*.class

# Arquivos de log
*.log

# Arquivos BlueJ
*.ctxt

# Arquivos empacotados #
*.jar
*.war
*.nar
*.ear
*.zip
*.tar.gz
*.rar

# Log de erro da maquina virtual, see http://www.java.com/en/download/help/error_hotspot.xml
hs_err_pid*

